@media (min-width: 768px) {
    .impressum .realization-row .realization-logo{
        height: auto !important;
    }
    
    .impressum .realization-row .realization-content {
        padding: 70px 20px !important;
    
    }
}

.impressum .realization-row {
    left: 50%;
    /*.translate(-50%);*/
    background-color: #eaeaea;
    /*padding: 0 20px 20px;*/
    margin: 0;
}

.impressum .realization-row .realization-logo{
    background-color: #EEEEEE;
    position:relative;
    height: 100px;
}

.impressum .realization-row .realization-logo img{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

.impressum .realization-row .realization-logo .gowest-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    /*.translate(-50%, -50%);*/
    margin: 0;
    height: auto;
    width: 190px;

}

.impressum .realization-row .realization-content {
    padding: 25px 20px;
}

.impressum .realization-row .realization-content ul{
    margin:0;
}

.impressum .realization-row .realization-content .realization-address {
    padding-bottom: 10px;
}

.impressum .realization-content .bank span {
    font-weight: bold;
}

.impressum .consumers-link {
    margin-bottom: 20px;
}

.impressum .row  {
    margin-bottom: 35px;
    padding-left: 0;
    padding-bottom: 0;
}

.impressum .row h2 {
    margin-bottom: 0;
}


/****************** IMPRESSUM ENDE ******************/